<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="d-inline bg-primary fixed-top p-1 text-center">

            <a href="#" class="text-light m-4" >
                Home
            </a>
            <a href="#" class="text-light m-4">
                About Me
            </a>
            <a href="#" class="text-light m-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="mt-5 d-inline-block text-center">

            <div class="">
                <img class="rounded-circle w-25" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2 class="mb-0">
                        Ada Lovelace
                    </h2>
                    <hr class="mb-0 mt-0 bg-success font-weight-bold d-block" width="200px">
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="w-50 text-center d-inline-block mt-3">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class=" bg-secondary p-4">
            <div class="d-inline-block w-25 bg-dark container-fluid m-3 p-4 ">
                <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="text-light mt-3">My First Project</h3>
                <p class="text-light mt-3">A simple project made from HTML</p>
            </div>
            <div class="d-inline-block w-25 bg-dark container-fluid m-3 p-4  ">
                <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="text-light mt-3">My Second Project</h3>
                <p class="text-light mt-3">A simple project made from CSS</p>
            </div>
            <div class="d-inline-block w-25 bg-dark container-fluid m-3 p-4 ">
                <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="text-light mt-3">My Third Project</h3>
                <p class="text-light mt-3">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary">
            <p class="text-light p-2 text-center  m-0">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


    <!-- It is our best practice to paste or to have scripts on the bottom part of the html -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>    
    </body>
</html>